* {
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
}

.nk-text-cl-2 {
  color: #1E49E2;
}

.nk-text-cl-3 {
  color: #00338D;
}

.nk-text-cl-5 {
  color: #1E49E2;
}

.nk-text-black {
  color: #0C233C;
}

.nk-mr-10per {
  margin-right: 10%;
}

.nk-margin-center {
  margin: 0 auto;
}

.nk-text-right {
  text-align: right;
}

.nk-pd-left-50 {
  padding-left: 50px;
}

.nk-pd-right-50 {
  padding-right: 50px;
}

.nk-pd-top-50 {
  padding-top: 50px;
}

.nk-pd-right-25 {
  padding-right: 25px;
}

.nk-d-flex {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.nk-justify-content-between {
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.nk-justify-content-center {
  -ms-flex-pack: center !important;
  justify-content: center !important;
}

.nk-align-items-center {
  -ms-flex-align: center;
  align-items: center;
}

.nk-justify-content-end {
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.nk-pd-5per {
  padding: 0 10%;
}

.nk-wide-100,
.nk-wide-33,
.nk-wide-40,
.nk-wide-48,
.nk-wide-50,
.nk-wide-60,
.nk-wide-70,
.nk-wide-90,
.nk-wide-col {
  position: relative;
  width: 100%;
  min-height: 1px;
}

.nk-wide-33 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 33%;
  flex: 0 0 33%;
  max-width: 33%;
}

.nk-wide-40 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 40%;
  flex: 0 0 40%;
  max-width: 40%;
}

.nk-wide-48 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 48%;
  flex: 0 0 48%;
  max-width: 48%;
}

.nk-wide-49 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 49%;
  flex: 0 0 49%;
  max-width: 49%;
}

.nk-wide-50 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}

.nk-wide-60 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 60%;
  flex: 0 0 60%;
  max-width: 60%;
}

.nk-wide-70 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 70%;
  flex: 0 0 70%;
  max-width: 70%;
}

.nk-wide-90 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 90%;
  flex: 0 0 90%;
  max-width: 90%;
}

.nk-wide-100 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

.nk-wide-col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}

.nk-img-res {
  max-width: 100%;
  vertical-align: middle;
}

.prgm-0200-campaign-container {
  max-width: 1080px;
  margin: 0 auto;
  background-color: #ffffff;
  padding: 0;

}

.prgm-0200-campaign-container ul {
  padding: 0;
  margin: 0;
}

.prgm-0200-campaign-container ul>li {
  list-style-type: none;
}

.prgm-0200-campaign-container ul>li>a {
  text-decoration: none;
}

.nk-parent-tab-item {
  font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif;
  font-size: 38px;
  line-height: 1.3;
  font-weight: 600;
  cursor: pointer;
  margin: 0;
  background-color: #aaaaaa;
  color: #ffffff;
  width: 100%;
  display: block;
  position: relative;
}

.nk-tab-active .nk-parent-tab-item {
  color: #ffffff;
  background-color: #1E49E2;
}

.nk-tab-active.nk__color_pink .nk-parent-tab-item {
  color: #ffffff;
  background-color: #1E49E2;
}

.nk-tab-active .nk-parent-tab-item:after {
  content: "";
  position: absolute;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid rgb(30, 73, 226);
  right: 0;
  bottom: -30px;
}

.nk-tab-active.nk__color_pink .nk-parent-tab-item:after {
  color: #ffffff;
  border-top: 20px solid #1E49E2;
}

.nk-parent-tab-content {
  position: relative;
}

.nk-parent-tab-content .nk-parent-tab-pane {
  display: none;
  padding-top: 80px;
  padding-bottom: 0;
}

.nk-parent-tab-content .nk-parent-tab-pane.nk-tab-active {
  display: block;
}

.nk-FT.nk-mr-10per,
.nk-PT.nk-mr-10per {
  margin-right: 9%;
}

.nk-margin-center {
  margin: 0 auto;
}

.nk-FT,
.nk-PT {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 1.3;
  font-weight: 400;
  cursor: pointer;
  margin: 0;
  border-top: 4px solid;
  color: #d0d4d4;
  padding: 0 3px;
}

.nk-FT .nk-tab-item,
.nk-PT .nk-tab-item {
  color: #d0d4d4;
}

.nk-FT.nk-tab-active,
.nk-PT.nk-tab-active {
  color: #00338d;
  border-top: 4px solid #00338d;
}

.nk-FT.nk-tab-active .nk-tab-item,
.nk-PT.nk-tab-active .nk-tab-item {
  color: #00338d;
}

.nk-FT-content .nk-tab-pane,
.nk-PT-content .nk-tab-pane {
  display: none;
  padding: 15px 0 50px;
}

.nk-FT-content .nk-tab-pane.nk-tab-active,
.nk-PT-content .nk-tab-pane.nk-tab-active {
  display: block;
}

.nk-pie-chart-container {
  width: 260px;
  height: 260px;
  position: relative;
  overflow: hidden;
  margin: 0 auto 15px;
}

.nk-pie-chart-content .nk-pie-subtext>span {
  display: block;
}

/* .nk-chart-heading {
  font-family: "KPMG Light", Arial, Helvetica, sans-serif;
  font-size: 48px;
  font-size: 4.8rem;
  font-weight: 300;
  padding: 0;
  margin: 0;
  color: #00338d;
  text-align: left;
  margin-bottom: 10px;
}

.nk-chart-heading.nk-pie-charts-inner-text {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  width: 100%;
  left: 0;
  right: 0;
} */

.nk-boxes-margin {
  margin-top: 65px;
}

.nk-audit-wrap {
  text-align: center;
  position: absolute;
}

.nk-audit-wrap.nk__audit_wrap {
  right: -50px;
  top: 115px;
  color: #1E49E2;
}

.nk-audit-wrap.nk__tax_wrap {
  bottom: -20px;
  right: 95px;
  color: #7213EA;
}

.nk-audit-wrap.nk__advisory_wrap {
  left: -70px;
  top: 135px;
  color: #00338D;
}

.nk-pie-chart-content>p.nk-pie-subtext {
  color: #0C233C;
  margin: 0;
  padding: 0;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  line-height: 1.3;
  font-weight: 400;
  font-size: 18px;
}

.nk-pie-chart-content.nk-rbf>p.nk-counter,
.nk-pie-chart-content.nk-rbr>p.nk-counter {
  color: #0C233C;
  margin: 0;
  padding: 0;
}

.nk-pie-chart-content>p {
  color: #ffffff;
  margin: 0;
  padding: 0;
}

.nk-footnote {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 1.3;
  font-weight: 400;
  color: #333333;
  margin: 0;
}

.nk-footnote>span {
  display: block;
}

.pt-region-americas.nk-footnote {
  margin: 15px 0 25px 0;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 1.3;
  font-weight: 600;
  color: #00338d;
}

.nk-pie-chart-content.nk-audit>p {
  color: #0091da;
}

.nk-pie-chart-content.nk-tax>p {
  color: #6d2077;
}

.nk-pie-chart-content.nk-advisory>p {
  color: #00a3a1;
}

.nk-audit-wrap .nk-pie-subtext {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 1.3;
  font-weight: 400;
  padding: 0;
  margin: 0;
}

.nk-counter {
  font-size: 38px;
  font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif;
  line-height: 1.3;
  font-weight: 600;
  padding: 0;
  margin: 0;
}

.nk-pie-chart-content .nk-counter {
  font-size: 46px;
  font-weight: 600;
}

.pt-region-heading {
  color: #00338d;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 600;
  font-style: normal;
  line-height: 1.56;
  margin: 10px 0 0;
  display: block;
}

.pt-region-counter {
  font-family: "KPMG Light", Arial, Helvetica, sans-serif;
  font-size: 60px;
  font-size: 6rem;
  line-height: 0.9;
  letter-spacing: 0.01em;
}

#PT_by_gender span.nk-pd-right-25 {
  padding-right: 25px;
}

#PT_by_gender span.nk-counter.nk-text-cl-3 {
  position: relative;
}

#PT_by_gender span.nk-pd-left-25 {
  padding-left: 10px;
}

#PT_GENDER_FEMALE_COUNT,
#PT_GENDER_MALE_COUNT {
  width: 50px;
  display: inline-block;
  text-align: right;
}

.nk-pie-chart-content.nk-rbf,
.nk-pie-chart-content.nk-rbr {
  padding-left: 0;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

span.nk__gr_year {
  position: absolute;
  top: -60px;
  right: 0;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 1.3;
  font-weight: 600;
  color: #00338d;
}

span.nk__pie-year {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 22px;
  line-height: 1.3;
  font-weight: 400;
  color: #333333;
  margin-bottom: 0;
}

.nk__FT__RBF_PIECHART_wrap,
.nk__FT__RBR_PIECHART_wrap,
.nk__female_chart_wrap {
  position: relative;
  max-width: 500px;
  max-height: 500px;
  margin: 0 auto !important;
}

.nk__PT__BR_BARCHART_wrap {
  position: relative;
  width: 700px;
  height: 360px;
  padding-left: 55px;
}

#FT__RBF_PIECHART,
#FT__RBR_PIECHART,
#PT__BR_BARCHART {
  width: 480px;
  height: 480px;
}

#FT__RBF_PIECHART,
#FT__RBR_PIECHART {
  width: 435px;
  height: 435px;
}

#nk__female_piechart {
  width: 380px;
  height: 380px;
}

#PT__BR_BARCHART {
  width: 700px;
  height: 360px;
}

.nk__margin-75 {
  margin-top: 75px;
}

#PT__BR_BARCHART g.amcharts-Container.amcharts-Label.amcharts-AxisLabel,
#PT__BR_BARCHART g.amcharts-Sprite-group.amcharts-Grid-group {
  display: none;
}

.nk__barchart_labels {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 1.3;
  font-weight: 600;
  position: absolute;
  left: 0;
  top: 0;
  text-align: right;
  display: inline-block;
  width: 150px;
}

.nk__barchart_labels p {
  margin: 0;
}

.nk__barchart_values {
  font-size: 38px;
  font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif;
  line-height: 1.3;
  font-weight: 600;
  padding: 0;
  margin: 0;
  position: absolute;
}

.nk__barchart_values p {
  margin: 0;
}

span.nk__barchart_labels.nk__barchart_label_Americas {
  top: 75px;
  color: #00338D;
}

span.nk__barchart_values.nk__barchart_value_Americas {
  top: 65px;
  left: 335px;
  color: #00338D;
}

span.nk__barchart_labels.nk__barchart_label_EMA {
  top: 152px;
  color: #1E49E2;
}

span.nk__barchart_values.nk__barchart_value_EMA {
  top: 142px;
  left: 445px;
  color: #1E49E2;
}

span.nk__barchart_labels.nk__barchart_label_AsiaPacific {
  top: 222px;
  color: #7213EA;
}

span.nk__barchart_values.nk__barchart_value_AsiaPacific {
  top: 212px;
  left: 295px;
  color: #7213EA;
}

span.nk__barchart_labels.nk__barchart_label_Total {
  top: 297px;
  color: #0C233C;
}

span.nk__barchart_values.nk__barchart_value_Total {
  top: 285px;
  left: 545px;
  color: #ffffff;
}

#PT_by_role .nk-wide-40>.nk-counter {
  text-align: right;
}

#PT_by_role .nk-wide-60>p {
  margin-bottom: 15px;
}

.nk_female-icon-wrap {
  padding-right: 30px;
}

.nk_female-icon-wrap img {
  max-width: 180px;
}

.nk_male-icon-wrap {
  padding-left: 30px;
}

.nk_male-icon-wrap img {
  max-width: 220px;
}

.nk_female-counter-wrap {
  color: #1E49E2;
}

.nk_male-counter-wrap {
  color: #00338D;
}


#PT_by_gender .nk__mf_text {
  display: block;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 24px;
  line-height: 1.3;
  font-weight: 600;
  text-align: center;
}

.nk-parent-tab-item span {
  position: absolute;
  top: 50%;
  left: 25px;
  transform: translateY(-50%);
}

.nk-parent-tab-item {
  position: relative;
  opacity: 0.5;
}

.nk-parent-tab-item::before {
  content: "";
  position: absolute;
  border-bottom: 4px solid #d0d4d4;
  height: 4px;
  width: 100%;
  bottom: -10px;
}

.nk-tab-active .nk-parent-tab-item {
  opacity: 1;
}

.nk-tab-active .nk-parent-tab-item::before {
  display: block;
  border-bottom: 4px solid #1E49E2;
}

.nk-tab-active.nk__color_pink .nk-parent-tab-item::before {
  display: block;
  border-bottom: 4px solid #1E49E2;
}

#PT_by_role {
  padding-top: 45px;
}

#PT_by_gender .nk-audit-wrap.nk__advisory_wrap.nk__female {
  left: -50px;
}

#PT_by_gender .nk__margin-75 {
  margin-top: 25px;
}

.nk-tab-active.nk_tab_2 .nk-parent-tab-item:after {
  color: #ffffff;
  border-top: 20px solid #7213EA;
}

.nk-tab-active.nk_tab_2 .nk-parent-tab-item::before {
  display: block;
  border-bottom: 4px solid #7213EA;
}

.nk-tab-active.nk_tab_2 .nk-parent-tab-item {
  background-color: #7213EA;
}

.nk_arrow_img {
  max-width: 30px;
  vertical-align: bottom;
}

.nk-pie-chart-content.nk-rbf span.nk_arrow_wrap,
.nk-pie-chart-content.nk-rbr span.nk_arrow_wrap {
  position: absolute;
  right: -70px;
  top: 35%;
  transform: translateY(-50%);
  font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif;
  font-size: 46px;
  line-height: 0.87;
  font-weight: 600;
  padding: 0;
  margin: 0;
  color: #0C233C;
}

.nk__FT__RBR_PIECHART_wrap .nk-audit-wrap.nk__audit_wrap {
  right: -60px;
  top: 115px;
}

.nk__FT__RBR_PIECHART_wrap .nk-audit-wrap.nk__tax_wrap {
  bottom: -25px;
  right: 145px;
}

@media (max-width: 991px) {

  .nk-pie-chart-container {
    width: 240px;
    height: 240px;
  }

  /* .nk-chart-heading {
    font-size: 42px;
    font-size: 4.2rem;
  } */

  .pt-region-counter {
    font-size: 46px;
    font-size: 4.6rem;
  }

  .prgm-0200-campaign-container #PT_GENDER .nk-pd-left-50 {
    padding-left: 35px;
  }

  .prgm-0200-campaign-container #PT_GENDER .nk-pd-right-50 {
    padding-right: 35px;
  }

  .nk-pd-5per {
    padding: 0 3%;
  }

  #nk_parent_tabs_GR .nk-wide-48 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 49%;
    flex: 0 0 49%;
    max-width: 49%;
  }

  #PT_by_gender .nk-wide-70 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 90%;
    flex: 0 0 90%;
    max-width: 90%;
  }

  .nk_male-icon-wrap img {
    max-width: 215px;
  }

  .nk_female-icon-wrap img {
    max-width: 175px;
  }

  #PT__BR_BARCHART {
    width: 640px;
    height: 360px;
  }

  span.nk__barchart_values.nk__barchart_value_Americas {
    left: 295px;
  }

  span.nk__barchart_values.nk__barchart_value_EMA {
    left: 375px;
  }

  span.nk__barchart_values.nk__barchart_value_AsiaPacific {
    left: 265px;
  }

  span.nk__barchart_values.nk__barchart_value_Total {
    left: 415px;
  }
}

@media (max-width: 767px) {
  .nk-pie-chart-container {
    width: 220px;
    height: 220px;
  }

  .prgm-0200-campaign-container #PT_GENDER_FEMALE_COUNT,
  .prgm-0200-campaign-container #PT_GENDER_MALE_COUNT {
    width: 30px;
    display: inline-block;
    text-align: right;
  }

  .prgm-0200-campaign-container #PT_GENDER .nk-pd-right-50 {
    padding-right: 25px;
  }

  .prgm-0200-campaign-container #PT_GENDER .nk-pd-left-50 {
    padding-left: 25px;
  }

  .prgm-0200-campaign-container #PT_GENDER .nk-pd-right-25 {
    padding-right: 15px;
  }

  .prgm-0200-campaign-container #PT_GENDER .nk-pd-left-25 {
    padding-left: 15px;
  }

  .nk-wide-70 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 80%;
    flex: 0 0 80%;
    max-width: 80%;
  }

  .nk-pd-5per {
    padding: 0;
  }


  #nk_parent_tabs_GR #FINANCIALS .nk-wide-48,
  #nk_parent_tabs_GR #PEOPLE .nk-wide-48 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 54%;
    flex: 0 0 54%;
    max-width: 54%;
  }

  .nk-FT,
  .nk-PT {
    font-size: 18px;
  }

  .nk-audit-wrap.nk__audit_wrap {
    right: -40px;
  }

  .nk-audit-wrap.nk__advisory_wrap {
    left: -55px;
  }

  .nk-audit-wrap.nk__tax_wrap {
    bottom: -15px;
    right: 90px;
  }

  .nk__PT__BR_BARCHART_wrap {
    width: 100%;
  }

  #PT__BR_BARCHART {
    width: 490px;
    height: 360px;
  }

  span.nk__barchart_values.nk__barchart_value_Americas {
    left: 265px;
  }

  span.nk__barchart_values.nk__barchart_value_EMA {
    left: 325px;
  }

  span.nk__barchart_values.nk__barchart_value_AsiaPacific {
    left: 245px;
  }

  span.nk__barchart_values.nk__barchart_value_Total {
    left: 295px;
  }
}

@media (max-width: 640px) {

  .nk-wide-40,
  .nk-wide-60,
  .nk-wide-90 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .nk-pie-section {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    padding-bottom: 60px;
  }

  #PT_by_role .nk-wide-60 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 74%;
    flex: 0 0 74%;
    max-width: 74%;
  }

  #PT_by_role .nk-wide-40 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }

  .nk-pie-chart-container {
    width: 210px;
    height: 210px;
    padding: 0;
    margin: 0;
  }

  .nk-pie-section .nk-pie-chart-content {
    padding-left: 15px;
  }

  .nk-mob-top-line::after {
    position: absolute;
    content: "";
    width: 70%;
    border-top: 2px solid #6d2077;
    top: -25px;
  }

  .pt-region-counter {
    font-size: 38px;
    font-size: 3.8rem;
  }

  .nk-FT-content .nk-tab-pane,
  .nk-PT-content .nk-tab-pane {
    padding: 50px 0;
  }

  .nk-boxes-margin {
    margin-top: 0;
  }

  .nk-pd-left-20per {
    padding-left: 10%;
  }

  .nk-icon-circle span.nk-counter>span {
    width: 46px;
  }

  #PT_by_gender .nk-pd-left-50 {
    padding-left: 25px;
    padding-top: 25px;
    padding-bottom: 10px;
  }

  #PT_by_gender .nk-pd-right-50 {
    padding-right: 25px;
    padding-top: 25px;
    padding-bottom: 10px;
  }

  #PT_by_gender span.nk-counter.nk-pd-left-25,
  #PT_by_gender span.nk-counter.nk-pd-right-25 {
    padding: 0;
    position: absolute;
  }

  #PT_by_gender span.nk-counter.nk-pd-left-25 {
    top: -25px;
    right: 0;
  }

  #PT_by_gender span.nk-counter.nk-pd-right-25 {
    top: 0;
    left: 0;
  }



  .pt-region-heading {
    font-size: 14px;
  }

  .nk-parent-tab-item {
    font-size: 28px;
    line-height: 1;
  }

  #nk_parent_tabs_GR #FINANCIALS .nk-wide-48,
  #nk_parent_tabs_GR #PEOPLE .nk-wide-48 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }


  #PT__BR_BARCHART,
  #nk__female_piechart {
    width: 340px;
    height: 340px;
  }

  #FT__RBF_PIECHART,
  #FT__RBR_PIECHART {
    width: 340px;
    height: 340px;
  }

  span.nk__pie-year {
    font-size: 18px;
  }

  .nk-pie-chart-content .nk-counter {
    font-size: 42px;
  }

  .nk-pie-chart-content>p.nk-pie-subtext {
    font-size: 16px;
  }

  .nk-FT,
  .nk-PT {
    font-size: 16px;
  }

  .nk-counter {
    font-size: 36px;
  }

  .nk-audit-wrap .nk-pie-subtext {
    font-size: 16px;
  }

  .nk-audit-wrap.nk__audit_wrap {
    right: 40px;
    top: -15px;
  }

  .nk-audit-wrap.nk__tax_wrap {
    bottom: -20px;
    right: 60px;
  }

  .nk-audit-wrap.nk__advisory_wrap {
    left: 10px;
    top: -12px;
  }

  .nk-parent-tab-item span {
    position: absolute;
    left: 10px;
  }

  .nk-tab-active .nk-parent-tab-item::after {
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid rgb(30, 73, 226);
    right: 0;
    bottom: -29px;
  }

  .nk-tab-active.nk__color_pink .nk-parent-tab-item::after {
    border-top: 20px solid #1E49E2;
  }

  span.nk__gr_year {
    top: -70px;
    font-size: 14px;
  }

  #nk_PT_container .nk-PT.nk-mr-10per {
    margin-right: 5%;
  }

  .nk__PT__BR_BARCHART_wrap {
    width: 100%;
    height: 360px;
    padding-left: 0;
  }

  .nk__barchart_labels {
    font-size: 16px;
    width: 95px;
  }

  span.nk__barchart_values.nk__barchart_value_Americas {
    top: 63px;
    left: 160px;
  }

  span.nk__barchart_values.nk__barchart_value_EMA {
    top: 130px;
    left: 185px;
  }

  span.nk__barchart_values.nk__barchart_value_AsiaPacific {
    top: 200px;
    left: 155px;
  }

  span.nk__barchart_values.nk__barchart_value_Total {
    top: 265px;
    left: 245px;
    color: #0C233C;
  }

  .nk__barchart_values {
    font-size: 36px;
  }

  .nk__margin-75 {
    margin-top: 50px;
  }

  #PT_by_region {
    padding-top: 0;
  }

  #PT_by_gender .nk-audit-wrap.nk__advisory_wrap.nk__female {
    left: 10px;
    top: 275px;
  }

  span.nk__barchart_labels.nk__barchart_label_EMA {
    top: 145px;
  }

  span.nk__barchart_labels.nk__barchart_label_AsiaPacific {
    top: 210px;
  }

  span.nk__barchart_labels.nk__barchart_label_Total {
    top: 280px;
  }

  .nk-parent-tab-item img {
    height: 50px;
  }

  .nk_arrow_img {
    max-width: 25px;
  }

  .nk-pie-chart-content.nk-rbf span.nk_arrow_wrap,
  .nk-pie-chart-content.nk-rbr span.nk_arrow_wrap {
    right: -50px;
    top: 34%;
    font-size: 36px;
  }

  .nk__FT__RBR_PIECHART_wrap .nk-audit-wrap.nk__audit_wrap {
    right: 5px;
    top: -5px;
  }

  .nk__FT__RBR_PIECHART_wrap .nk-audit-wrap.nk__tax_wrap {
    bottom: -25px;
    right: 110px;
  }

  .nk__FT__RBR_PIECHART_wrap .nk-audit-wrap.nk__advisory_wrap {
    left: 0px;
    top: 0;
  }
}

@media(max-width:370px) {

  .nk-FT.nk-mr-10per,
  .nk-PT.nk-mr-10per {
    margin-right: 5%;
  }

  .nk-FT,
  .nk-PT {
    font-size: 14px;
  }

  .nk-audit-wrap.nk__advisory_wrap {
    left: 25px;
    top: -20px;
  }

  .nk-audit-wrap.nk__audit_wrap {
    right: 40px;
    top: -25px;
  }

  .nk-audit-wrap.nk__advisory_wrap.nk__female {
    left: 30px;
    top: 280px;
  }

  #FT__RBF_PIECHART,
  #FT__RBR_PIECHART,
  #PT__BR_BARCHART,
  #nk__female_piechart {
    width: 300px;
    height: 300px;
  }


  .nk__FT__RBF_PIECHART_wrap,
  .nk__FT__RBR_PIECHART_wrap,
  .nk__female_chart_wrap {
    position: relative;
    max-width: 300px;
    max-height: 300px;
  }

  /* span.nk__barchart_labels.nk__barchart_label_EMA {
    top: 130px;
  }

  span.nk__barchart_labels.nk__barchart_label_AsiaPacific {
    top: 188px;
  }

  span.nk__barchart_labels.nk__barchart_label_Total {
    top: 245px;
  }

  span.nk__barchart_values.nk__barchart_value_Americas {
    top: 57px;
    left: 155px;
  }

  span.nk__barchart_values.nk__barchart_value_EMA {
    top: 115px;
    left: 170px;
  }

  span.nk__barchart_values.nk__barchart_value_AsiaPacific {
    top: 175px;
    left: 150px;
  }

  span.nk__barchart_values.nk__barchart_value_Total {
    top: 235px;
    left: 210px;
  } */

  /* .nk-parent-tab-item {
    font-size: 36px;
    line-height: 1;
  } */

  .nk-counter {
    font-size: 32px;
  }

  .nk__PT__BR_BARCHART_wrap {
    height: 300px;
  }

  .nk-audit-wrap.nk__advisory_wrap {
    left: 5px;
    top: -20px;
  }

  .nk-audit-wrap.nk__audit_wrap {
    right: 15px;
    top: -20px;
  }

  .nk__barchart_labels {
    font-size: 14px;
    width: 95px;
  }

  .nk-pie-chart-content .nk-counter {
    font-size: 42px;
  }

  /* .nk-pie-chart-content>p.nk-pie-subtext {
    font-size: 14px;
  } */

  .nk__barchart_values {
    font-size: 32px;
  }

  .nk-audit-wrap.nk__advisory_wrap.nk__female {
    left: 30px;
    top: 255px;
  }

  #PT_by_gender .nk-audit-wrap.nk__advisory_wrap.nk__female {
    left: 5px;
    top: 235px;
  }
}

@media screen and (-ms-high-contrast: active),
screen and (-ms-high-contrast: none) {

  /* IE10+ specific styles go here */
  .nk__PT__BR_BARCHART_wrap {
    padding-left: 140px;
  }

  span.nk__barchart_labels.nk__barchart_label_Americas {
    top: 60px;
  }

  span.nk__barchart_values.nk__barchart_value_Americas {
    top: 45px;
    left: 355px;
  }

  span.nk__barchart_labels.nk__barchart_label_EMA {
    top: 140px;
  }

  span.nk__barchart_values.nk__barchart_value_EMA {
    top: 125px;
    left: 490px;
  }

  span.nk__barchart_labels.nk__barchart_label_AsiaPacific {
    top: 215px;
  }

  span.nk__barchart_values.nk__barchart_value_AsiaPacific {
    top: 200px;
    left: 315px;
  }

  span.nk__barchart_labels.nk__barchart_label_Total {
    top: 295px;
  }

  span.nk__barchart_values.nk__barchart_value_Total {
    top: 275px;
    left: 615px;
  }
}

/* @media (min-width: 991px) {
  @-moz-document url-prefix() {
    .nk__PT__BR_BARCHART_wrap {
      padding-left: 140px;
    }

    span.nk__barchart_labels.nk__barchart_label_Americas {
      top: 60px;
    }

    span.nk__barchart_values.nk__barchart_value_Americas {
      top: 45px;
      right: 235px;
    }

    span.nk__barchart_labels.nk__barchart_label_EMA {
      top: 140px;
    }

    span.nk__barchart_values.nk__barchart_value_EMA {
      top: 125px;
      left: 490px;
    }

    span.nk__barchart_labels.nk__barchart_label_AsiaPacific {
      top: 215px;
    }

    span.nk__barchart_values.nk__barchart_value_AsiaPacific {
      top: 200px;
      left: 315px;
    }

    span.nk__barchart_labels.nk__barchart_label_Total {
      top: 295px;
    }

    span.nk__barchart_values.nk__barchart_value_Total {
      top: 275px;
      left: 615px;
      color: #ffffff;
    }

    .nk__PT__BR_BARCHART_wrap {
      padding-left: 120px;
    }

    .nk__barchart_labels {
      width: 130px;
    }
  }
} */


@media (min-width: 370px) {
  @-moz-document url-prefix() {
    .nk__PT__BR_BARCHART_wrap {
      padding-left: 55px;
    }

    span.nk__barchart_labels.nk__barchart_label_Americas {
      top: 60px;
    }

    span.nk__barchart_values.nk__barchart_value_Americas {
      top: 45px;
      right: 45px;
      left: initial;
    }

    span.nk__barchart_labels.nk__barchart_label_EMA {
      top: 140px;
    }

    span.nk__barchart_values.nk__barchart_value_EMA {
      top: 125px;
      left: 190px;
    }

    span.nk__barchart_labels.nk__barchart_label_AsiaPacific {
      top: 215px;
    }

    span.nk__barchart_values.nk__barchart_value_AsiaPacific {
      top: 205px;
      left: 150px;
    }

    span.nk__barchart_labels.nk__barchart_label_Total {
      top: 295px;
    }

    span.nk__barchart_values.nk__barchart_value_Total {
      top: 282px;
      left: 135px;
      color: #ffffff;
    }

    .nk__PT__BR_BARCHART_wrap {
      padding-left: 75px;
    }

    .nk__barchart_labels {
      width: 100px;
    }

    #PT__BR_BARCHART,
    .nk__PT__BR_BARCHART_wrap {
      width: 290px;
      height: 360px;
    }
  }
}

@media (min-width: 640px) {
  @-moz-document url-prefix() {
    .nk__PT__BR_BARCHART_wrap {
      padding-left: 140px;
    }

    span.nk__barchart_labels.nk__barchart_label_Americas {
      top: 60px;
    }

    span.nk__barchart_values.nk__barchart_value_Americas {
      top: 45px;
      right: 190px;
      left: initial;
    }

    span.nk__barchart_labels.nk__barchart_label_EMA {
      top: 140px;
    }

    span.nk__barchart_values.nk__barchart_value_EMA {
      top: 125px;
      left: 360px;
    }

    span.nk__barchart_labels.nk__barchart_label_AsiaPacific {
      top: 215px;
    }

    span.nk__barchart_values.nk__barchart_value_AsiaPacific {
      top: 205px;
      left: 250px;
    }

    span.nk__barchart_labels.nk__barchart_label_Total {
      top: 295px;
    }

    span.nk__barchart_values.nk__barchart_value_Total {
      top: 282px;
      left: 400px;
      color: #ffffff;
    }

    .nk__PT__BR_BARCHART_wrap {
      padding-left: 120px;
    }

    .nk__barchart_labels {
      width: 130px;
    }

    #PT__BR_BARCHART,
    .nk__PT__BR_BARCHART_wrap {
      width: 550px;
      height: 360px;
    }
  }
}

@media (min-width: 991px) {
  @-moz-document url-prefix() {
    .nk__PT__BR_BARCHART_wrap {
      padding-left: 140px;
    }

    span.nk__barchart_labels.nk__barchart_label_Americas {
      top: 60px;
    }

    span.nk__barchart_values.nk__barchart_value_Americas {
      top: 45px;
      right: 190px;
    }

    span.nk__barchart_labels.nk__barchart_label_EMA {
      top: 140px;
    }

    span.nk__barchart_values.nk__barchart_value_EMA {
      top: 125px;
      left: 360px;
    }

    span.nk__barchart_labels.nk__barchart_label_AsiaPacific {
      top: 215px;
    }

    span.nk__barchart_values.nk__barchart_value_AsiaPacific {
      top: 200px;
      left: 250px;
    }

    span.nk__barchart_labels.nk__barchart_label_Total {
      top: 295px;
    }

    span.nk__barchart_values.nk__barchart_value_Total {
      top: 280px;
      left: 400px;
      color: #ffffff;
    }

    .nk__PT__BR_BARCHART_wrap {
      padding-left: 120px;
    }

    .nk__barchart_labels {
      width: 130px;
    }
  }
}